-- 基础信息
base_info = {
	group_id = 144002026
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 26001, gadget_id = 70500000, pos = { x = 685.171, y = 125.233, z = -549.749 }, rot = { x = 0.000, y = 320.695, z = 0.000 }, level = 1, point_type = 2004, area_id = 101 },
	{ config_id = 26008, gadget_id = 70500000, pos = { x = 707.821, y = 120.689, z = -545.313 }, rot = { x = 0.000, y = 64.403, z = 0.000 }, level = 1, point_type = 2004, area_id = 101 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 26001, 26008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
